.color-primary {
  color: #003da5;
}
.reset-color {
  color: #27251f;
}
/* Reset */
html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 10px;
}
*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ol,
ul,
figure,
button {
  margin: 0;
  padding: 0;
  font-weight: normal;
}
img {
  max-width: 100%;
  height: auto;
}
body {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 18px;
}
body a {
  color: #003da5;
}
body a:focus {
  outline: 3px dotted #27251f;
  outline-offset: 2px;
  position: relative;
  z-index: 3;
  text-decoration: none;
}
body a:focus:not(:focus-visible),
body a:active {
  outline: 0;
}
body a:focus-visible {
  outline: 3px dotted #27251f;
  outline-offset: 2px;
  position: relative;
  z-index: 3;
  text-decoration: none;
}
header,
footer {
  padding: 0 15px;
}
h1 {
  margin: 24px 0;
  font-size: 32px;
  line-height: 1.2;
}
p,
p:only-of-type:last-of-type {
  margin-bottom: 20px;
}
.myc-alert {
  color: #d22630;
}
.myc-alert a {
  text-decoration: underline;
}
ul {
  padding-left: 44px;
}
article {
  background: #ffffff;
}
header {
  padding-top: 15px;
}
header .logging-wrapper {
  position: absolute;
  top: 15px;
  right: 15px;
}
header .header-link:first-of-type {
  margin-right: 15px;
  position: relative;
}
header .header-link:first-of-type:before {
  content: "\00d7";
  position: absolute;
  font-size: 28px;
  left: -16px;
  top: 50%;
  color: #27251f;
  opacity: 0.8;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
p.pre-header {
  font-weight: 700;
  font-size: 18px;
  margin: 20px 0 0;
}
.condition-wrapper {
  height: 300px;
  overflow-y: scroll;
  padding: 15px;
  border: 1px solid #27251f;
}
footer {
  padding-top: 24px;
  padding-bottom: 24px;
  text-align: center;
}
footer p {
  font-size: 14px;
  margin-bottom: 12px;
}
footer p.copy {
  color: #99918a;
}
footer .warning-msg {
  border-top: 1px solid #ddd;
  padding: 25px 0 0;
}
footer .terms-and-conditions {
  text-align: left;
}
@media screen and (min-width: 768px) {
  footer .terms-and-conditions {
    width: 76%;
    margin-left: 12%;
  }
}
footer a {
  font-weight: 400;
  display: inline-block;
  width: 32%;
  text-align: center;
  vertical-align: top;
}
@media screen and (min-width: 768px) {
  body {
    font-size: 16px;
    line-height: 24px;
  }
  .container {
    width: 760px;
  }
}
@media screen and (max-width: 768px) {
  .hidden-mobile-inline {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .hidden-mobile-inline {
    display: inline;
  }
}
@media screen and (max-width: 768px) {
  .hidden-mobile-block {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .hidden-mobile-block {
    display: block;
  }
}
@media screen and (max-width: 768px) {
  .visible-phone-inline {
    display: inline;
  }
}
@media screen and (min-width: 768px) {
  .visible-phone-inline {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  .visible-phone-block {
    display: block;
  }
}
@media screen and (min-width: 768px) {
  .visible-phone-block {
    display: none;
  }
}
